export default class config{
	static getBaseApiUrl(){
		return process.env.NODE_ENV === 'development' ? 'http://192.168.1.117:8989' :'http://www.shudong.xyz/shudong_api/';
	}
	static getImApiUrl(){
		return process.env.NODE_ENV === 'development' ? 'http://192.168.1.117:28000/v1' :'http://www.shudong.xyz/shudong_api/';
	}
	static getImAppId(){
		return 10000;
	}
}
